.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1851a984-398e-4975-6de7-af016dad2040 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aef51143-bf15-3f62-c193-c39eeaa2ffbf {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 900px !important;
}
.lfr-layout-structure-item-4e6182ab-bd09-3df2-14e8-439452bf3c1a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-add7f7df-19cf-411a-e82b-c57587782794 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5827828f-9c83-6886-9f78-f4a76210aff7 {
text-align: right !important;
}
.lfr-layout-structure-item-d0d9bb2b-8b79-0ca9-b74f-edad59e9abd8 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e08ebd9f-b6d9-f9df-cae3-70fe1b027bb7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d5f3c13-7e0c-a719-b3ba-e3ca638d0a3c {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-06886d74-38e3-d0e9-f366-1dc279a1c0fb {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a66f185d-4cb1-e2bc-a37d-55cc9fd24962 {
max-width: 900px !important;
}
.lfr-layout-structure-item-ccb6dec7-6c2b-64c5-5b91-a06236a844ba {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-267d8459-a59f-b3cf-ce9c-745b59e1ee92 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ccf1f71a-35fa-098a-85fc-ce271e53f821 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0f2a3aaa-2078-da33-1c5b-dcb4a950cf29 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cbd27351-8d68-d6e4-3c45-14097a9589f4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43df959d-a6d2-7346-94aa-0e712193d65b {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
max-width: 900px !important;
}
.lfr-layout-structure-item-f5cf5e51-4539-1b8b-d6c1-78daf668f066 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-1851a984-398e-4975-6de7-af016dad2040 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aba97fb6-8059-daf2-31eb-7789ca0b8b8e {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d0d9bb2b-8b79-0ca9-b74f-edad59e9abd8 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-13445351-86d2-a84c-d87a-0e9d0cfe12e8 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-01236be7-5401-93ff-0347-c0e2e3e520f8 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-108d06b8-9dc0-cc34-cfc8-f4b1f9aeb0db {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-17647f27-f6ba-0cc1-6da2-396c5cd5be6c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d5f3c13-7e0c-a719-b3ba-e3ca638d0a3c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20b39466-0282-086c-4c3c-7ccac30eef61 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1298d72a-529f-0d64-9cd3-f85ecc1b59a8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-06886d74-38e3-d0e9-f366-1dc279a1c0fb {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d058bcf3-c535-45b6-eacf-7ac7a30104ff {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0679afd9-b48c-7ab4-e377-6b40828383a1 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c06ee19b-33a2-00b4-2f92-8181ccaac02e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccb6dec7-6c2b-64c5-5b91-a06236a844ba {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ccf1f71a-35fa-098a-85fc-ce271e53f821 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eca3e691-9d96-82cd-f2f8-4b47fa43d737 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25e1c481-4008-2bb9-e77f-4e72543934e8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5827828f-9c83-6886-9f78-f4a76210aff7 {
text-align: right !important;
}
.lfr-layout-structure-item-871a3afe-34f1-144f-05b2-32bcda71b0c9 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-267d8459-a59f-b3cf-ce9c-745b59e1ee92 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}